*,
*:after,
*:before {
  box-sizing: inherit;
}

html {
  overflow-x: hidden;
  font-size: 62.5%;
}

body {
  position: relative;
  width: 100%;
  font-family: "Noto Sans JP", serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0.025em;
  color: black;
  overflow: hidden;
}
body * {
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

a {
  text-decoration: none;
  color: black;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

br.sp {
  display: none;
}
br.pc {
  display: block;
}

@media screen and (max-width: 767px) {
  br.sp {
    display: block;
  }
  br.pc {
    display: none;
  }
}
.f11, .f11 * {
  font-size: 0.6875vw;
}

.f12, .f12 * {
  font-size: 0.75vw;
}

.f13, .f13 * {
  font-size: 0.8125vw;
}

.f14, .f14 * {
  font-size: 0.875vw;
}

.f15, .f15 * {
  font-size: 0.9375vw;
}

.f16, .f16 * {
  font-size: 1vw;
}

.f18, .f18 * {
  font-size: 1.125vw;
}

.f20, .f20 * {
  font-size: 1.25vw;
}

.f22, .f22 * {
  font-size: 1.375vw;
}

.f24, .f24 * {
  font-size: 1.5vw;
}

.f28, .f28 * {
  font-size: 1.75vw;
}

.f30, .f30 * {
  font-size: 1.875vw;
}

.f32, .f32 * {
  font-size: 2vw;
}

.f36, .f36 * {
  font-size: 2.25vw;
}

.f40, .f40 * {
  font-size: 2.5vw;
}

.f44, .f44 * {
  font-size: 2.75vw;
}

.f48, .f48 * {
  font-size: 3vw;
}

.f60, .f60 * {
  font-size: 3.75vw;
}

.f64, .f64 * {
  font-size: 4vw;
}

.f72, .f72 * {
  font-size: 4.5vw;
}

.f80, .f80 * {
  font-size: 5vw;
}

.f90, .f90 * {
  font-size: 5.625vw;
}

.f96, .f96 * {
  font-size: 6vw;
}

.f120, .f120 * {
  font-size: 7.5vw;
}

.f160, .f160 * {
  font-size: 10vw;
}

.f280, .f280 * {
  font-size: 17.5vw;
}

.f320, .f320 * {
  font-size: 20vw;
}

@media screen and (max-width: 1024px) {
  .f11, .f11 * {
    font-size: 0.89375vw;
  }
  .f12, .f12 * {
    font-size: 0.975vw;
  }
  .f13, .f13 * {
    font-size: 1.05625vw;
  }
  .f14, .f14 * {
    font-size: 1.1375vw;
  }
  .f15, .f15 * {
    font-size: 1.21875vw;
  }
  .f16, .f16 * {
    font-size: 1.3vw;
  }
  .f18, .f18 * {
    font-size: 1.4625vw;
  }
  .f20, .f20 * {
    font-size: 1.625vw;
  }
  .f22, .f22 * {
    font-size: 1.7875vw;
  }
  .f24, .f24 * {
    font-size: 1.95vw;
  }
  .f28, .f28 * {
    font-size: 2.275vw;
  }
  .f30, .f30 * {
    font-size: 2.4375vw;
  }
  .f32, .f32 * {
    font-size: 2.6vw;
  }
  .f36, .f36 * {
    font-size: 2.925vw;
  }
  .f40, .f40 * {
    font-size: 3.25vw;
  }
  .f44, .f44 * {
    font-size: 3.575vw;
  }
  .f48, .f48 * {
    font-size: 3.9vw;
  }
  .f60, .f60 * {
    font-size: 4.875vw;
  }
  .f64, .f64 * {
    font-size: 5.2vw;
  }
  .f72, .f72 * {
    font-size: 5.85vw;
  }
  .f80, .f80 * {
    font-size: 6.5vw;
  }
  .f90, .f90 * {
    font-size: 7.3125vw;
  }
  .f96, .f96 * {
    font-size: 7.8vw;
  }
  .f120, .f120 * {
    font-size: 9.75vw;
  }
  .f160, .f160 * {
    font-size: 13vw;
  }
  .f280, .f280 * {
    font-size: 22.75vw;
  }
  .f320, .f320 * {
    font-size: 26vw;
  }
}
@media screen and (max-width: 767px) {
  .f11, .f11 * {
    font-size: 2.0625vw;
  }
  .f12, .f12 * {
    font-size: 2.25vw;
  }
  .f13, .f13 * {
    font-size: 2.4375vw;
  }
  .f14, .f14 * {
    font-size: 2.8vw;
  }
  .f15, .f15 * {
    font-size: 3vw;
  }
  .f16, .f16 * {
    font-size: 3.2vw;
  }
  .f18, .f18 * {
    font-size: 3.6vw;
  }
  .f20, .f20 * {
    font-size: 3.75vw;
  }
  .f22, .f22 * {
    font-size: 4.125vw;
  }
  .f24, .f24 * {
    font-size: 4.5vw;
  }
  .f28, .f28 * {
    font-size: 5.25vw;
  }
  .f30, .f30 * {
    font-size: 5.625vw;
  }
  .f32, .f32 * {
    font-size: 6vw;
  }
  .f36, .f36 * {
    font-size: 6.75vw;
  }
  .f40, .f40 * {
    font-size: 7.5vw;
  }
  .f44, .f44 * {
    font-size: 8.25vw;
  }
  .f48, .f48 * {
    font-size: 9vw;
  }
  .f60, .f60 * {
    font-size: 11.25vw;
  }
  .f64, .f64 * {
    font-size: 12vw;
  }
  .f72, .f72 * {
    font-size: 13.5vw;
  }
  .f80, .f80 * {
    font-size: 15vw;
  }
  .f90, .f90 * {
    font-size: 16.875vw;
  }
  .f96, .f96 * {
    font-size: 18vw;
  }
  .f120, .f120 * {
    font-size: 22.5vw;
  }
  .f160, .f160 * {
    font-size: 30vw;
  }
  .f280, .f280 * {
    font-size: 52.5vw;
  }
  .f320, .f320 * {
    font-size: 60vw;
  }
}
.sup {
  font-size: 62.5%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}

.sub {
  font-size: 62.5%;
  vertical-align: bottom;
  position: relative;
  top: 0.1em;
}

@keyframes bdr_top_bottom1 {
  0% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
@keyframes bdr_right_left1 {
  0% {
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
@keyframes bdr_bottom_top1 {
  0% {
    clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
@keyframes bdr_left_right1 {
  0% {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
#internship .main-movie {
  position: fixed;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  z-index: -1;
}
#internship .main-movie video {
  display: none;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#internship header {
  position: absolute;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 4.5vw;
}
#internship header .lgo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 100%;
  padding: 0.8vw 0 0 0.8vw;
}
#internship header .lgo > img {
  width: 90%;
}
#internship header > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 12vw;
  height: 100%;
  padding-left: 0.6vw;
  background-color: #8ec300;
  background-image: url(/recruit/internship/_/images/arw_entry.png);
  background-size: 1.2vw 1.176vw;
  background-position: center left 1.2vw;
  background-repeat: no-repeat;
  z-index: 1;
  transition: all 0.3s;
}
@media (hover: hover) {
  #internship header > a:hover {
    background-color: #1a005d;
  }
}
#internship header > a > img {
  width: 4.2vw;
  height: 1.47vw;
  transition: all 0.3s;
}
#internship main {
  position: relative;
}
#internship .intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
}
#internship .intro .it1 {
  width: 29.1875vw;
  height: 2.25vw;
  margin-right: 35.8125vw;
  opacity: 0;
  transform: translateY(1vw);
  transition: all 0.5s;
}
#internship .intro .it2 {
  width: 65vw;
  height: 9vw;
  margin-top: 1.5vw;
  opacity: 0;
  transform: translateY(1vw);
  transition: all 0.5s;
}
@media (min-aspect-ratio: 16/9) {
  #internship .intro .it1 {
    width: 25.685vw;
    height: 1.98vw;
    margin-right: 31.515vw;
  }
  #internship .intro .it2 {
    width: 57.2vw;
    height: 7.92vw;
  }
}
#internship .intro .intro-mesasge {
  margin-top: 10vw;
  text-align: center;
}
@media (min-aspect-ratio: 16/9) {
  #internship .intro .intro-mesasge {
    margin-top: 7.5vw;
  }
}
#internship .intro .intro-mesasge .im1 {
  width: 25.8125vw;
  height: 2.75vw;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(1vw);
  transition: all 0.5s 0.2s;
}
#internship .intro .intro-mesasge .im2,
#internship .intro .intro-mesasge .im3 {
  display: flex;
  justify-content: center;
  height: 6.25vw;
  opacity: 0;
  transform: translateY(1vw);
}
#internship .intro .intro-mesasge .im2 img,
#internship .intro .intro-mesasge .im3 img {
  width: auto;
  height: 100%;
}
#internship .intro .intro-mesasge .im2 .cov,
#internship .intro .intro-mesasge .im3 .cov {
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
#internship .intro .intro-mesasge .im2 {
  margin-top: 2.3vw;
  transition: all 0.5s 0.4s;
}
#internship .intro .intro-mesasge .im3 {
  margin-top: 1.6vw;
  transition: all 0.5s 0.6s;
}
#internship .intro.on .it1 {
  opacity: 1;
  transform: translateY(0);
}
#internship .intro.on .it2 {
  opacity: 1;
  transform: translateY(0);
}
#internship .intro.on .intro-mesasge .im1 {
  opacity: 1;
  transform: translateY(0);
}
#internship .intro.on .intro-mesasge .im2 {
  opacity: 1;
  transform: translateY(0);
}
#internship .intro.on .intro-mesasge .im2 .cov {
  animation: bdr_left_right1 0.5s 0.6s cubic-bezier(0.85, 0, 0.15, 1) forwards;
}
#internship .intro.on .intro-mesasge .im3 {
  opacity: 1;
  transform: translateY(0);
}
#internship .intro.on .intro-mesasge .im3 .cov {
  animation: bdr_left_right1 0.5s 0.8s cubic-bezier(0.85, 0, 0.15, 1) forwards;
}
#internship .outro-mesasge {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 3vw;
}
#internship .outro-mesasge.-sp- {
  display: none;
}
#internship .outro-mesasge .cov {
  padding: 0.3em 0.4em 0.4em;
  background-color: white;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
#internship .outro-mesasge .cov > span {
  color: #1a005d;
  font-weight: 700;
}
#internship .outro-mesasge .cov + .cov {
  margin-top: 1em;
}
#internship .outro-mesasge .cov.mt {
  margin-top: 4em;
}
#internship .outro-mesasge.on .cov {
  animation: bdr_left_right1 1s cubic-bezier(0.85, 0, 0.15, 1) forwards;
}
#internship .outro-mesasge.on .cov:nth-child(1) {
  animation-delay: 0;
}
#internship .outro-mesasge.on .cov:nth-child(2) {
  animation-delay: 0.12s;
}
#internship .outro-mesasge.on .cov:nth-child(3) {
  animation-delay: 0.24s;
}
#internship .outro-mesasge.on .cov:nth-child(4) {
  animation-delay: 0.36s;
}
#internship .outro-mesasge.on .cov:nth-child(5) {
  animation-delay: 0.48s;
}
#internship .outro-mesasge.on .cov:nth-child(6) {
  animation-delay: 0.8s;
}
#internship .outro-mesasge.on .cov:nth-child(7) {
  animation-delay: 0.92s;
}
#internship .outro-mesasge.on .cov:nth-child(8) {
  animation-delay: 1.04s;
}
#internship .point-cnt {
  margin-top: 20vw;
  background-color: #8ec300;
}
#internship .point-cnt .pt-set {
  padding-top: 5vw;
}
#internship .point-cnt .pt-set:nth-of-type(even) {
  margin-left: 20vw;
}
#internship .point-cnt .pt-set:nth-of-type(even) .pt-txt {
  margin-left: 0;
}
#internship .point-cnt .pt-set .pt-txt {
  display: flex;
  align-items: flex-end;
  margin: 0 0 5vw 5vw;
}
#internship .point-cnt .pt-set .pt-txt .txt-left {
  width: 10vw;
  height: 11.25vw;
}
#internship .point-cnt .pt-set .pt-txt .txt-left > img {
  width: auto;
  height: 100%;
}
#internship .point-cnt .pt-set .pt-txt .txt-right {
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
#internship .point-cnt .pt-set .pt-txt .txt-right.on {
  animation: bdr_left_right1 0.6s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}
#internship .point-cnt .pt-set .pt-txt .txt-right > p {
  color: white;
  font-weight: 700;
  line-height: 1.3em;
}
#internship .point-cnt .pt-set .pt-txt .txt-right > ul {
  display: flex;
  margin-top: 2em;
  margin-bottom: 0.3em;
}
#internship .point-cnt .pt-set .pt-txt .txt-right > ul li {
  color: white;
  font-weight: 700;
}
#internship .point-cnt .pt-set .pt-txt .txt-right > ul li + li {
  margin-left: 1em;
}
#internship .point-cnt .pt-set .pt-img {
  display: flex;
  width: 80vw;
  opacity: 0;
  transition: all 1s;
}
#internship .point-cnt .pt-set .pt-img.on {
  opacity: 1;
}
#internship .point-cnt .pt-set .pt-img.-half- > img {
  width: 50%;
  height: auto;
}
#internship .point-cnt .pt-set .pt-img-loop {
  display: flex;
  width: 95vw;
  height: 20vw;
  background-image: url(/recruit/internship/_/images/img_point_01.webp);
  background-size: 221.5vw 20vw;
  background-repeat: repeat-x;
  background-position: 0 0;
  -webkit-animation: bgloop 50s linear infinite;
  animation: bgloop 50s linear infinite;
  overflow: hidden;
  opacity: 0;
  transition: all 1s;
}
#internship .point-cnt .pt-set .pt-img-loop.on {
  opacity: 1;
}
@keyframes bgloop {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -221.5vw 0;
  }
}
#internship .course-cnt {
  margin-top: -7.5vw;
  padding-top: 7.5vw;
  background-color: white;
}
#internship .course-cnt .cs-set {
  display: flex;
  margin-top: 7.5vw;
}
#internship .course-cnt .cs-set:nth-of-type(even) {
  flex-direction: row-reverse;
}
#internship .course-cnt .cs-set:nth-of-type(even) .cs-num {
  justify-content: flex-start;
}
#internship .course-cnt .cs-set:nth-of-type(even) .cs-info {
  margin-left: 0;
  margin-right: 5vw;
  clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
}
#internship .course-cnt .cs-set:nth-of-type(even) .cs-info.on {
  animation: bdr_right_left1 0.8s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}
#internship .course-cnt .cs-set .cs-num {
  display: flex;
  justify-content: flex-end;
  width: 25vw;
  padding: 1.8vw;
  background-color: #1a005d;
}
#internship .course-cnt .cs-set .cs-num > img {
  width: auto;
  height: 10vw;
}
#internship .course-cnt .cs-set .cs-info {
  width: 60vw;
  margin-left: 5vw;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
#internship .course-cnt .cs-set .cs-info.on {
  animation: bdr_left_right1 0.8s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}
#internship .course-cnt .cs-set .cs-info .info1 {
  display: flex;
  justify-content: space-between;
  height: 5.875vw;
  border-top: 1px solid #1a005d;
  border-bottom: 1px solid #1a005d;
}
#internship .course-cnt .cs-set .cs-info .info1 h2 {
  display: flex;
  align-items: flex-end;
}
#internship .course-cnt .cs-set .cs-info .info1 h2 > span {
  margin: 0 0 0.6em 0.8em;
  color: #1a005d;
  font-weight: 700;
}
#internship .course-cnt .cs-set .cs-info .info1 img {
  width: auto;
  height: 100%;
}
#internship .course-cnt .cs-set .cs-info .info2 {
  margin-top: 4vw;
}
#internship .course-cnt .cs-set .cs-info .info2 .ttl {
  color: #1a005d;
  font-weight: 700;
  font-size: 2.5575vw;
}
#internship .course-cnt .cs-set .cs-info .info2 > h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6.7vw;
  height: 2.4vw;
  margin-top: 4vw;
  padding-bottom: 0.1em;
  background-color: #1a005d;
}
#internship .course-cnt .cs-set .cs-info .info2 > h3 > span {
  color: white;
  font-weight: 700;
}
#internship .course-cnt .cs-set .cs-info .info2 > p {
  margin-top: 0.5em;
  line-height: 1.6em;
}
#internship .course-cnt .cs-set .cs-info .info2 > p + h3 {
  margin-top: 2em;
}
#internship .course-cnt .cs-set .cs-info .info2 > p + small {
  margin-top: 1em;
}
#internship .course-cnt .cs-set .cs-info .info2 > small {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.6em;
}
#internship .scene-cnt {
  padding-top: 10vw;
  background-color: white;
}
#internship .scene-cnt .flex-img {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 95vw;
  margin-left: 5vw;
  padding: 0 5vw 3vw;
  opacity: 0;
  transition: all 1s;
}
#internship .scene-cnt .flex-img.on {
  opacity: 1;
}
#internship .scene-cnt .flex-img::before {
  content: "";
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
  width: 100%;
  height: 15vw;
  background-color: #1a005d;
}
#internship .scene-cnt .flex-img .img-set {
  position: relative;
  width: 40vw;
}
#internship .scene-cnt .flex-img .img-set > video {
  width: 100%;
  height: auto;
}
#internship .scene-cnt .flex-img .img-set > p {
  margin-top: 1em;
  color: white;
  text-align: center;
}
#internship .entry-cnt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 7.5vw 0;
  background-color: white;
}
#internship .entry-cnt .large-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60vw;
  height: 12.5vw;
  background-color: #8ec300;
  border-radius: 6.25vw;
  transition: all 0.3s;
}
@media (hover: hover) {
  #internship .entry-cnt .large-btn:hover {
    background-color: #1a005d;
  }
}
#internship .entry-cnt .large-btn > span {
  position: relative;
  width: 15vw;
  height: 5.25vw;
}
#internship .entry-cnt .large-btn > span::before {
  content: "";
  position: absolute;
  top: 0.5vw;
  right: auto;
  bottom: auto;
  left: -6vw;
  display: block;
  width: 4.125vw;
  height: 4.0425vw;
  background-image: url(/recruit/internship/_/images/arw_entry.png);
  background-size: 100%;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#internship .entry-cnt .large-btn > small {
  margin-top: 1.2em;
  color: white;
}
#internship .entry-cnt .bnr-wrap {
  display: flex;
  justify-content: space-between;
  width: 80vw;
  width: 52.5vw;
  margin-top: 5vw;
}
#internship .entry-cnt .bnr-wrap .b-set {
  width: 25vw;
}
#internship .entry-cnt .bnr-wrap .b-set > a {
  display: block;
}
#internship .entry-cnt .bnr-wrap .b-set > p {
  margin-top: 1em;
  text-align: center;
}
#internship .voice-cnt {
  padding: 4vw 10vw 7.5vw;
  background-color: #f2f2f2;
}
#internship .voice-cnt > h2 {
  width: 7.625vw;
  height: 2.874625vw;
  margin: 0 auto;
}
#internship .voice-cnt .vc-wrap .vc-set {
  display: flex;
  align-items: center;
  min-height: 10vw;
  margin-top: 3.75vw;
  background-color: white;
  border-radius: 2vw;
  overflow: hidden;
  opacity: 0;
  transition: all 1s;
}
#internship .voice-cnt .vc-wrap .vc-set.on {
  opacity: 1;
}
#internship .voice-cnt .vc-wrap .vc-set:nth-of-type(even) {
  flex-direction: row-reverse;
}
#internship .voice-cnt .vc-wrap .vc-set:nth-of-type(even) > p {
  padding-right: 0;
  padding-left: 2.5em;
}
#internship .voice-cnt .vc-wrap .vc-set + .vc-set {
  margin-top: 2vw;
}
#internship .voice-cnt .vc-wrap .vc-set > img {
  width: 12.5vw;
  height: 10vw;
}
#internship .voice-cnt .vc-wrap .vc-set > p {
  width: calc(100% - 12.5vw);
  padding-right: 2.5em;
  line-height: 1.8em;
}
#internship .voice-cnt .vc-wrap .vc-set > p > img {
  display: none;
}
#internship footer {
  position: relative;
  padding: 4vw 0;
  text-align: center;
  background-color: white;
}
#internship footer::before {
  content: "";
  position: absolute;
  top: -0.5vw;
  right: auto;
  bottom: auto;
  left: 0;
  width: 100%;
  height: 0.5vw;
  background-color: #1a005d;
}
#internship footer::after {
  content: "";
  position: absolute;
  top: 0.5vw;
  right: auto;
  bottom: auto;
  left: 0;
  width: 100%;
  height: 0.5vw;
  background-color: #8ec300;
}

@media screen and (max-width: 1024px) {
  #internship header {
    height: 5.4vw;
  }
  #internship header .lgo {
    width: 36vw;
  }
  #internship header > a {
    width: 14.4vw;
    padding-left: 0.72vw;
    background-size: 1.44vw 1.4112vw;
    background-position: center left 1.44vw;
  }
  #internship header > a > img {
    width: 5vw;
    height: 1.75vw;
  }
  #internship .intro .it1 {
    width: 35.025vw;
    height: 2.7vw;
    margin-right: 42.975vw;
    transform: translateY(2vw);
  }
  #internship .intro .it2 {
    width: 78vw;
    height: 10.8vw;
    margin-top: 1.8vw;
    transform: translateY(2vw);
  }
}
@media screen and (max-width: 1024px) and (min-aspect-ratio: 16/9) {
  #internship .intro .it1 {
    width: 30.646875vw;
    height: 2.3625vw;
    margin-right: 37.603125vw;
  }
  #internship .intro .it2 {
    width: 68.25vw;
    height: 9.45vw;
  }
}
@media screen and (max-width: 1024px) {
  #internship .intro .intro-mesasge .im1 {
    width: 30.975vw;
    height: 3.3vw;
    transform: translateY(2vw);
  }
  #internship .intro .intro-mesasge .im2,
  #internship .intro .intro-mesasge .im3 {
    height: 7.5vw;
    transform: translateY(2vw);
  }
  #internship .intro .intro-mesasge .im2 {
    margin-top: 2.76vw;
  }
  #internship .intro .intro-mesasge .im3 {
    margin-top: 1.92vw;
  }
}
@media screen and (max-width: 1024px) {
  #internship .outro-mesasge .cov > span {
    font-size: 1.83vw;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-left {
    width: 12vw;
    height: 13.5vw;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right > p {
    font-size: 3.3vw;
  }
  #internship .course-cnt .cs-set .cs-num {
    width: 20vw;
    padding: 2.2vw;
  }
  #internship .course-cnt .cs-set .cs-num > img {
    height: 11.8vw;
  }
  #internship .course-cnt .cs-set .cs-info {
    width: 65vw;
  }
  #internship .course-cnt .cs-set .cs-info .info1 {
    height: 7vw;
  }
  #internship .course-cnt .cs-set .cs-info .info1 h2 > span {
    font-size: 2.4vw;
  }
  #internship .course-cnt .cs-set .cs-info .info2 .ttl {
    font-size: 3.3vw;
    line-height: 1.3em;
  }
  #internship .course-cnt .cs-set .cs-info .info2 > h3 {
    width: 8.4vw;
    height: 3vw;
  }
  #internship .entry-cnt {
    padding: 9vw 0;
  }
  #internship .entry-cnt .large-btn {
    width: 72vw;
    height: 15vw;
    border-radius: 7.5vw;
  }
  #internship .entry-cnt .large-btn > span {
    width: 16vw;
    height: 5.6vw;
  }
  #internship .entry-cnt .large-btn > span::before {
    position: absolute;
    top: 0.5vw;
    right: auto;
    bottom: auto;
    left: -7vw;
    width: 4.7vw;
    height: 4.606vw;
  }
  #internship .entry-cnt .bnr-wrap {
    width: 88vw;
    width: 58vw;
  }
  #internship .entry-cnt .bnr-wrap .b-set {
    width: 28vw;
  }
}
@media screen and (max-width: 1024px) {
  #internship .voice-cnt {
    padding: 5vw 6vw 6vw;
  }
  #internship .voice-cnt > h2 {
    width: 9vw;
    height: 3.393vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set {
    min-height: 12vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set + .vc-set {
    margin-top: 2vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set > img {
    width: 15vw;
    height: 12vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set > p {
    width: calc(100% - 15vw);
    line-height: 1.7em;
  }
  #internship .voice-cnt .vc-wrap .vc-set > p > br {
    display: none;
  }
  #internship footer::before {
    position: absolute;
    top: -0.4vw;
    right: auto;
    bottom: auto;
    left: 0;
    height: 0.4vw;
  }
  #internship footer::after {
    position: absolute;
    top: 0.4vw;
    right: auto;
    bottom: auto;
    left: 0;
    height: 0.4vw;
  }
}
@media screen and (max-width: 767px) {
  #internship header {
    height: 13vw;
  }
  #internship header .lgo {
    width: 72vw;
    padding: 0 0 0 0;
    background-color: white;
  }
  #internship header .lgo > img {
    width: 92%;
  }
  #internship header > a {
    width: 28vw;
    padding-left: 4vw;
    background-size: 3.5vw 3.43vw;
    background-position: center left 3.5vw;
  }
  #internship header > a > img {
    width: 12vw;
    height: 4.2vw;
  }
  #internship .intro .it1 {
    width: 74.72vw;
    height: 5.76vw;
    margin-right: 0.28vw;
    transform: translateY(5vw);
  }
  #internship .intro .it2 {
    width: 75vw;
    height: 53.33333325vw;
    margin-top: 2.5vw;
    transform: translateY(5vw);
  }
  #internship .intro .intro-mesasge {
    margin-top: 17vw;
  }
  #internship .intro .intro-mesasge .im1 {
    width: 54.20625vw;
    height: 5.775vw;
    transform: translateY(5vw);
  }
  #internship .intro .intro-mesasge .im2,
  #internship .intro .intro-mesasge .im3 {
    height: 13.125vw;
    transform: translateY(5vw);
  }
  #internship .intro .intro-mesasge .im2 {
    margin-top: 4.83vw;
  }
  #internship .intro .intro-mesasge .im3 {
    margin-top: 3.36vw;
  }
  #internship .outro-mesasge {
    align-items: flex-start;
    width: 90vw;
    margin-right: auto;
    margin-left: auto;
    padding: 1.5em;
    background-color: white;
  }
  #internship .outro-mesasge.-pc- {
    display: none;
  }
  #internship .outro-mesasge.-sp- {
    display: flex;
  }
  #internship .outro-mesasge .cov {
    padding: 0 0 0;
  }
  #internship .outro-mesasge .cov > span {
    font-size: 3.75vw;
    line-height: 1.5em;
  }
  #internship .outro-mesasge .cov + .cov {
    margin-top: 0.7em;
  }
  #internship .point-cnt .pt-set {
    padding-top: 15vw;
  }
  #internship .point-cnt .pt-set:nth-of-type(even) {
    margin-left: 5vw;
  }
  #internship .point-cnt .pt-set .pt-txt {
    align-items: flex-start;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-left {
    width: 22vw;
    height: 24.75vw;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right {
    padding: 0 1.2em;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right > p {
    font-size: 5.5vw;
    line-height: 1.48em;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right > ul {
    flex-wrap: wrap;
    margin-top: 1em;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right > ul li {
    margin-top: 0.5em;
    margin-right: 1em;
    font-size: 3.25vw;
  }
  #internship .point-cnt .pt-set .pt-txt .txt-right > ul li + li {
    margin-left: 0;
  }
  #internship .point-cnt .pt-set .pt-img {
    flex-direction: column;
    width: 90vw;
  }
  #internship .point-cnt .pt-set .pt-img.-half- {
    margin-left: 5vw;
  }
  #internship .point-cnt .pt-set .pt-img.-half- > img {
    width: 100%;
  }
  #internship .point-cnt .pt-set .pt-img-loop {
    height: 44vw;
    background-size: 487.3vw 44vw;
    -webkit-animation: bgloop_sp 50s linear infinite;
  }
  @keyframes bgloop_sp {
    from {
      background-position: 0 0;
    }
    to {
      background-position: -487.3vw 0;
    }
  }
  #internship .course-cnt {
    margin-top: -15vw;
    padding-top: 15vw;
  }
  #internship .course-cnt .cs-set {
    margin-top: 15vw;
  }
  #internship .course-cnt .cs-set:nth-of-type(even) {
    flex-direction: row;
  }
  #internship .course-cnt .cs-set:nth-of-type(even) .cs-num {
    justify-content: flex-end;
  }
  #internship .course-cnt .cs-set:nth-of-type(even) .cs-info {
    margin-left: 5vw;
    margin-right: 0;
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  }
  #internship .course-cnt .cs-set:nth-of-type(even) .cs-info.on {
    animation: bdr_left_right1 0.8s cubic-bezier(0.86, 0, 0.07, 1) forwards;
  }
  #internship .course-cnt .cs-set .cs-num {
    padding: 3.4vw;
  }
  #internship .course-cnt .cs-set .cs-num > img {
    height: 20vw;
  }
  #internship .course-cnt .cs-set .cs-info {
    width: 70vw;
  }
  #internship .course-cnt .cs-set .cs-info .info1 {
    height: 13vw;
  }
  #internship .course-cnt .cs-set .cs-info .info1 h2 {
    align-items: center;
  }
  #internship .course-cnt .cs-set .cs-info .info1 h2 > span {
    margin: 0 0 0 0.8em;
    font-size: 4vw;
    line-height: 1.3em;
  }
  #internship .course-cnt .cs-set .cs-info .info1 h2 + img {
    display: none;
  }
  #internship .course-cnt .cs-set .cs-info .info2 .ttl {
    font-size: 5.5vw;
    line-height: 1.3em;
  }
  #internship .course-cnt .cs-set .cs-info .info2 > h3 {
    width: 20vw;
    height: 7.8vw;
  }
  #internship .scene-cnt {
    padding-top: 15vw;
  }
  #internship .scene-cnt .flex-img {
    flex-direction: column;
    align-items: center;
    width: 100vw;
    margin-left: 0;
    padding: 0 5vw 10vw;
  }
  #internship .scene-cnt .flex-img::before {
    height: 110vw;
  }
  #internship .scene-cnt .flex-img .img-set {
    width: 94%;
  }
  #internship .scene-cnt .flex-img .img-set + .img-set {
    margin-top: 10vw;
  }
  #internship .entry-cnt {
    padding: 12vw 0;
  }
  #internship .entry-cnt .large-btn {
    width: 90vw;
    height: 30vw;
    border-radius: 15vw;
  }
  #internship .entry-cnt .large-btn > span {
    width: 27vw;
    height: 9.45vw;
  }
  #internship .entry-cnt .large-btn > span::before {
    position: absolute;
    top: 1vw;
    right: auto;
    bottom: auto;
    left: -11vw;
    width: 8vw;
    height: 7.84vw;
  }
  #internship .entry-cnt .large-btn > small {
    margin-top: 0.7em;
    line-height: 1.3em;
    text-align: center;
  }
  #internship .entry-cnt .bnr-wrap {
    flex-direction: column;
    width: 80vw;
    margin-top: 10vw;
  }
  #internship .entry-cnt .bnr-wrap .b-set {
    width: 100%;
  }
  #internship .entry-cnt .bnr-wrap .b-set + .b-set {
    margin-top: 6vw;
  }
  #internship .entry-cnt .bnr-wrap .b-set > p {
    margin-top: 0.8em;
  }
  #internship .voice-cnt {
    padding: 7vw 5vw 6vw;
  }
  #internship .voice-cnt > h2 {
    width: 18vw;
    height: 6.786vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set {
    min-height: auto;
    margin-top: 5vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set:nth-of-type(even) > p {
    padding: 1em;
  }
  #internship .voice-cnt .vc-wrap .vc-set + .vc-set {
    margin-top: 4vw;
  }
  #internship .voice-cnt .vc-wrap .vc-set > img {
    display: none;
  }
  #internship .voice-cnt .vc-wrap .vc-set > p {
    width: 100%;
    padding: 1em;
    line-height: 1.6em;
    zoom: 1;
  }
  #internship .voice-cnt .vc-wrap .vc-set > p:after {
    display: block;
    clear: both;
    content: "";
  }
  #internship .voice-cnt .vc-wrap .vc-set > p > img {
    display: block;
    float: left;
    width: 25vw;
    height: 20vw;
    transform: translate(-2vw, -2vw);
  }
  #internship footer {
    padding: 7vw 0;
  }
  #internship footer::before {
    position: absolute;
    top: -0.6vw;
    right: auto;
    bottom: auto;
    left: 0;
    height: 0.6vw;
  }
  #internship footer::after {
    position: absolute;
    top: 0.6vw;
    right: auto;
    bottom: auto;
    left: 0;
    height: 0.6vw;
  }
}
